# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = dhclient
pkgbase = dhcp
xdata = pkgtype=split
pkgver = 4.4.3.P1-3
pkgdesc = A standalone DHCP client from the dhcp package
url = https://www.isc.org/dhcp/
builddate = 1715045127
packager = Developer <dev@tuxcore.org>
size = 3103638
arch = x86_64
license = custom:isc-dhcp
provides = dhcp-client
depend = glibc
depend = bash
depend = iproute2
depend = run-parts
makedepend = bash
makedepend = iproute2
makedepend = openldap
